当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我是初学者,在安装arm-linux-gcc时出现下面的问题,请求帮助
帖子发表于 : 2008-10-11 17:36 

注册: 2008-09-26 19:40
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
root@ben-desktop:/home/ben/crosstalk# rpm -ivh cross-armv4l-binutils-2.10-3mz.i386.rpm

error: 依赖性检测失败:
ld-linux.so.2 被 cross-armv4l-binutils-2.10-3mz.i386 所需要
libc.so.6 被 cross-armv4l-binutils-2.10-3mz.i386 所需要
libc.so.6(GLIBC_2.0) 被 cross-armv4l-binutils-2.10-3mz.i386 所需要
libc.so.6(GLIBC_2.1) 被 cross-armv4l-binutils-2.10-3mz.i386 所需要


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我是初学者,在安装arm-linux-gcc时出现下面的问题,请求帮助
帖子发表于 : 2008-10-11 19:28 

注册: 2008-08-17 6:09
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
我也不知道呢............
我还是一个菜鸟,我也刚刚才学这个东东..


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我是初学者,在安装arm-linux-gcc时出现下面的问题,请求帮助
帖子发表于 : 2008-10-12 19:28 

注册: 2008-09-26 19:40
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
这个问题解决了,ubuntu是不支持rpm的,要先转换成deb格式的才能使用。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 我是初学者,在安装arm-linux-gcc时出现下面的问题,请求帮助
帖子发表于 : 2008-10-12 20:57 

注册: 2008-05-09 22:00
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
用sudo apt-get install build-essential命令安装


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译